{
  "repos": {
    "bingshuo/guanghu-ice-heart": {
      "branch": "main",
      "remote": "http://127.0.0.1:3000/bingshuo/guanghu-ice-heart.git",
      "verification_url": "https://guanghulab.com/code/bingshuo/guanghu-ice-heart/commits/main"
    }
  }
}
